---
title: "INTO THE DEEP : explanation of the FTC 2024 game"
date: "2024-09-25T05:42:38+02:00"
lastmod: "2024-10-10T16:58:14+02:00"
lastupdate: "2024-10-10T16:58:14+02:00"
author: "Franck"
authors: ["coach.francois","Franck"]
facebook_author: "false"
facebook_site: "false"
tags: [""]
categories: [""]
keywords: [""]
description: "The rules of the game for the First Tech Challenge 2024-2025"
baneer: "https://werobot.fr/posts/blog_into_the_deep.png"
banner: "https://werobot.fr/posts/blog_into_the_deep.png"
draft: false
---
## The rules of the game for the First Tech Challenge 2024-2025

### The presentation video

Beneath the ocean's surface lie our planet's most complex ecosystems, full of life and potential for exploration and learning, where every inhabitant has a role to play in building a thriving environment. This season, FIRST Tech Challenge teams will plunge their robots into the depths of the ocean to explore the unknown and reveal its wonders.

<br>
<iframe class="youtube-player" width="100%" height="597" src="https://www.youtube.com/embed/ewlDPvRK4U4?version=3&amp;rel=1&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;fs=1&amp;hl=fr-FR&amp;autohide=2&amp;wmode=transparent" allowfullscreen="true" style="border:0;" sandbox="allow-scripts allow-same-origin allow-popups allow-presentation allow-popups-to-escape-sandbox"></iframe>
<br><br>

### Les contraintes
01. Starting configuration Robot volume must not exceed 18" x 18" x 18" (45.7 cm x 45.7 cm x 45.7 cm), <br>
02. In game configuration, there is no vertical limit, <br>
03. In game configuration, the horizontal size limit is 20" x 42" (50.8 cm x 106.7 cm), <br>
04. There's no limit to the robot's mass, <br>
05. The volume of the [SAMPLES](https://cdn.andymark.com/media/W1siZiIsIjIwMjQvMDkvMDcvMTEvMzcvMTQvYzM3NmYyMzgtZmU4Yy00OWZlLTg5YzItOWMzODViOWQ0N2ZhL2FtLTU0MDEgU2FtcGxlLnBkZiJdXQ/am-5401%20Sample.pdf?sha=6a19804bcc7eb28f) is 3.5" x 1.5" x 1.5" (8.9 cm x 3.8 cm x 3.8 cm), <br>
06. The robot can only handle one game element, [SAMPLE](https://cdn.andymark.com/media/W1siZiIsIjIwMjQvMDkvMDcvMTEvMzcvMTQvYzM3NmYyMzgtZmU4Yy00OWZlLTg5YzItOWMzODViOWQ0N2ZhL2FtLTU0MDEgU2FtcGxlLnBkZiJdXQ/am-5401%20Sample.pdf?sha=6a19804bcc7eb28f) or SPECIMEN, at a time in all phases of the game, <br>
07. Height of plastic SPECIMENS hanging bars : LOW CHAMBER is 13" (33 cm) and HIGH CHAMBER is 26" (66 cm), <br>
08. The diameter of the hanging bars for SPECIMENS is 1.05" (2.7 cm), <br>
09. Height of robot's aluminum grab bars : LOW RUNG is 20" (50.8 cm) and HIGH RUNG is 36" (91.4 cm), <br>
10. The diameter of the robot's attachment bars is 1" (2.5 cm), <br>
11. The height of the barriers (weirs) is 2" (5.1 cm), <br>
12. An ASCENT ZONE is an area reserved for robots of the same alliance during the last 30 seconds of the game, <br>
13. Basket pouring height : LOW [BASKET](https://cdn.andymark.com/media/W1siZiIsIjIwMjQvMDgvMjIvMTEvMjAvMzYvYWZlYmJhZWYtYjMxYi00ZDI0LWI4YzItYWIxZWQyMGJjYzUzL2FtLTMwMTUgQmFza2V0LlBERiJdXQ/am-3015%20Basket.PDF?sha=858d2efda12ae755) is 25.75" (65.4 cm) and HIGH [BASKET](https://cdn.andymark.com/media/W1siZiIsIjIwMjQvMDgvMjIvMTEvMjAvMzYvYWZlYmJhZWYtYjMxYi00ZDI0LWI4YzItYWIxZWQyMGJjYzUzL2FtLTMwMTUgQmFza2V0LlBERiJdXQ/am-3015%20Basket.PDF?sha=858d2efda12ae755) is 43" (109.2 cm), <br>
14. ROBOTS must be outside the SUBMERSIBLE ZONE when they begin their ascent but can tip inside during ascent, <br>
15. A main power switch (type [REV-31-1387](https://www.revrobotics.com/rev-31-1387/)) must control all power supplied by the robot's battery, <br>
16. The switch must be easily accessible to all and marked with a nearby [label](https://www.firstinspires.org/sites/default/files/uploads/resource_library/ftc/power-button-labels.pdf) measuring at least 2.5" x 1" (6.4 cm x 2.5 cm).
<br><br>


### The 3D PLAYING FIELD

<br>
<div style="
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 100%;
	"> 
  <iframe src="https://a360.co/4eH9Pwo" style="
	position: absolute;
	top: 0;
  	left: 0;
  	bottom: 0;
  	right: 0;
  	width: 100%;
  	height: 75%;
  	border: none;
	">
</iframe>
</div>

















